.banner-snow-image {
	height:183px;
	width:450px;
	display: block;
	background: url('./banner-bel-min.jpg') no-repeat;
	background-size: cover;
	
}
.module.newsletter .subscribe_me_module_form input.inputbox {
    height: 40px;
    background: #393d46;
    border: 1px solid #535760;
    color: #fff;
    padding: 0 20px;
}

.module.newsletter .subscribe_me_module_form .form-submit.email {
padding: 0 10px;
    height: 40px;
    margin-left: 10px;
    font-size: 14px;
    background: #FFDF26;
    text-transform: uppercase;
    color: #333;
    font-weight: 600;
    border: none;
}

.module.newsletter .subscribe_me_module_form .form-submit.email:hover {
background: #5cb85c; 
border-color: #4cae4c;
    color: #FFFFFF;
}
.banner-snow-form {
margin: 20px;
    display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
}

#modal-izi .iziModal-content .iconclose {
    background: #FFF;
    margin-bottom: 10px;
    position: absolute;
    right: -8px;
    top: -8px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    border: 0;
    color: #a9a9a9;
    cursor: pointer;
	    opacity: 1;
}
#modal-izi .text-error.for-email{
    float: left;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
    color: red;
	}
.text-error.for-email-static{
	position: absolute;
    left: 55%;
    top: -15px;
    width: 30%;
    color: #fffa2d;
}	
.for-Checkbox.error, .for-Checkbox2.error{
    color:red;
}